#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: Stream
version: 0.4.7.1
id: Stream-0.4.7.1-edbdcfde5f662706b7818aa9261c3956

license: BSD3
copyright:
maintainer: Wouter Swierstra <wouter.swierstra@gmail.com>
stability: experimental
homepage:
package-url:
synopsis: A library for manipulating infinite lists.
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/Stream-0.4.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/Stream-0.4.7.1
              /usr/local/lib
hs-libraries: HSStream-0.4.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-164c474e24c08de25dfbeb2d624cb24b
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         lazysmallcheck-0.6-c517346a2d6f7d12ffc31ce3011f584c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/Stream-0.4.7.1/html/Stream.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/Stream-0.4.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
